Subject: printf/scanf formatting question
From: [email-masked] (Alex)

23 Sep 1997 19:36:14 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

In using *gag* SunOS/SYSV and BSD and Posix based operating systems, I've
noticed that printf "conversions" follow some standards, however without
greping through the source (tonight's big download) could someone tell me
which % conversion's cygwin.dll's printf/scanfs support.  So far I know of
the basic %c,%s,%d (as I don't use much more than that personally).

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".